Bug 150118 - Info tags out of date
Info tags out of date
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bash (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-02 12:05 EST by Jerry James
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-17 06:54:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry James 2005-03-02 12:05:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050224 Firefox/1.0.1 Fedora/1.0.1-1.3.1

Description of problem:
When using info to browse the bash documentation, info reports "*** Tags out of Date ***".

Version-Release number of selected component (if applicable):
bash-3.0-18

How reproducible:
Always

Steps to Reproduce:
1. info bash
2. 
3.
  

Actual Results:  The lower right-hand corner of the screen says "*** Tags out of Date ***".

Expected Results:  The warning should not have appeared.

Additional info:
Comment 1 Matthew Miller 2006-07-10 19:01:41 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Jerry James 2006-07-11 11:21:59 EDT
This is still the case in FC5.
Comment 3 Matthew Miller 2006-07-11 12:20:41 EDT
okay thanks.
Comment 4 Tim Waugh 2006-07-12 09:01:37 EDT
Committed a fix to CVS.  Work-around is: use 'info bashref' instead.

Note You need to log in before you can comment on or make changes to this bug.